﻿@charset "utf-8";

/* CSS Document */
body,p,form,h1,h2,h3,h4,h5,td,th,table,div,ul,li,ol,dl,dt,dd,img{margin:0;padding:0;}
body{font-size:12px;color:#000;margin: 0 auto;  font-family:Verdana, Geneva, sans-serif;  text-align:left;background-color: #fff;}
a,a:link,a:visited{font-size:12px;color:#000;text-decoration:none;}
a:hover{font-size:12px;color:#FF0000;}
.clear{	height:1px;line-height:1px;font-size:0px;clear:both;overflow:hidden;margin-top: -1px;}
img{border:0px;text-align: center;font-size:0px;margin: 0;padding: 0;}
ul,ul li{list-style-type:none; vertical-align:bottom;}
.blank{height:5px;font-size:5px;line-height:5px;overflow:hidden;clear:both;}
h1,h2,h3,h4,h5{font-weight:bold;font-size:12px;text-align: left;}
h1{color:#333333;font-size:12px;text-align:left;}
a,area{blr:expression(this.onFocus=this.blur())} /* for IE */
:focus{-moz-outline-style: none;} /* for Firefox */
.fl,.fll,.flll{ float:left; display:inline;}.fr,.frr,.frrr{ float:right;display:inline;} .fm,.fmm{ float:left;display:inline;}
.module{ margin-bottom:10px;}
.mtop10{ margin-top:10px;}
/*头部*/
.wrap{ margin:0 auto; width:980px; height:100%;}
#header{ border-bottom:1px solid #000; height:154px; background:url(images/header1.jpg) top no-repeat; position:relative;}
.header-link{position: absolute;right: 0; top: 0;}
.header-link a{padding: 0 5px;color: #633;font-size: 14px;}
.header-link a:hover{background-color: #633;color: #fff;}
.navBox{ position:absolute; top:123px;}
.navBox .mainNav{ float:left; width:742px;padding-left: 10px;}
.navBox .search{ float:left; width:227px; background:url(images/search.jpg) bottom no-repeat; height:30px; margin-top:1px;}
.navBox .search .keyWord{ border:none; background-color:transparent; margin-top:6px; margin-left:30px; width:134px; color:#333;}
.navBox .search .searchBtn{ float:right; width:54px; height:30px; display:block; cursor:pointer;}
.logo a{ display:block; width:300px; height:100px; position:absolute; top:0px; left:0px;}
/*-- 一级隐藏 --*/
.mainNav{ zoom:1; height:31px; line-height:31px; background:url(images/nav-bg.png) repeat-x;  border-left:0; border-right:0; position:relative;z-index:0;  }
.mainNav *{ zoom:1; vertical-align:top;}
.mainNav a{ display:block;}
#liID-2{ display:none;}
.mainNav .li1{ /*width:83px; */ padding: 0 10px;text-align:center; height:31px;}.mainNav .li1 h4{ text-align:center;}
.mainNav .li1 a,.mainNav .li1 a:link,.mainNav .li1 a:visited{ color:#000; font-size:12px;font:Arial, Helvetica, sans-serif;}
.mainNav .li1 a:hover{ color:#C00;font-size:12px; font-weight:bold;font:Arial, Helvetica, sans-serif;}
.mainNav li.spe{ display:inline-block; *display:inline; zoom:1; width:0px; background:url(images/navline.jpg) no-repeat center;color:#fff; height:31px;}
.mainNav .li1{ display:inline-block; *display:inline; margin:0; position:relative; z-index:101;}
.mainNav .h1{ display:inline-block; *display:inline;}
.mainNav .on1{ display:inline-block; *display:inline; margin:0; position:relative; /*background-color:#03339d;*/ }
.mainNav .on1 a,.mainNav .on1 a:link,.mainNav .on1 a:visited{ color:#C00;}
/*.mainNav .a1{display:inline-block; *display:inline; color:#fff; font-size:14px; font-weight:bold; }*/
.mainNav .ul1{  position:absolute; top:36px; left:-2px; z-index:9999; width:96px; border:1px solid #002a8f; border-top:0;   background:#d3dcf3; line-height:20px; display:none; }
.mainNav .hasUl1 .a1{line-height:36px; }
.mainNav  .on1 .a1{ color:#FF6; font-size:12px; font-weight:bold;}
.mainNav .a2{zoom:1;  padding:5px 8px; text-align:center;  border-bottom:1px dotted #fff; color:#31690c;  }
.mainNav .li2 a,.mainNav .li2 a:link,.mainNav .li2 a:visited{ color:#002a8f; font-size:12px; }
.mainNav .li2 .a2:hover{ color:#fff; background:#002a8f;  }
/*Publications*/
#content{ height:100%; margin-top:10px;}
#content .side{ width:290px; float:right;}
#content .mainContent{width:672px; overflow:hidden;}
.Publications .hd{ border:1px solid #ccc; background-color:#f8f8f8;border-bottom:none;}
.Publications .hd h3{ font-size:14px; font-weight:bold; line-height:30px;padding-left:10px; border-bottom:#70787c solid 3px;}
.Publications .hd h3 em{ color:#c40405;font:"Times New Roman", Times, serif; font-style:normal;}
.Publications .bd{border:1px solid #ccc; border-top:none;background-color:#f8f8f8; overflow:hidden; padding-top:10px; padding-bottom:10px;} 
#ad{position: relative; height: 200px; width: 250px; padding-left: 20px;}
#ad .prev {position: absolute; width: 11px; height: 15px; right: -15px; top: 96px; background: url(images/pright.jpg) no-repeat center; cursor: pointer; overflow: hidden;}
#ad .next{position: absolute; width: 11px; height: 15px; left: 5px; top: 96px; background: url(images/pleft.jpg) no-repeat center; cursor: pointer; overflow: hidden;}
#ad .bdd{padding:0 63px;}
#ad .bdd ul{  width:250px; height:100%; overflow:hidden; display:block;}
#ad .bdd ul li{ float:left; height:221px; width:124px; display:inline; overflow:hidden;}
#ad .bdd ul li span{ display:block; line-height:16px; width:124px;}
#ad .bdd ul li h4{ font-weight:normal;}
#ad .bdd ul li img{ padding:3px; border:1px solid #ddd; width:112px; height:149px;}
.pubBt{ margin-left:8px;}
/*Brief*/
.Brief{background:url(images/Brbg.png) repeat top; position:relative; padding-top:7px; padding-bottom:7px;}
.Brief .hd{ position:absolute; background-color:#fff; text-align:center;  position:absolute; top:-6px; left:90px;}
.Brief .hd h3 a,.Brief .hd h3 a:link,.Brief .hd h3 a:visited{font-size:14px; font-weight:bold; padding-left:10px; padding-right:10px;}
.Brief .bd{margin-left: 7px;
margin-right: 7px;
background-color: #fff;
padding: 10px;
height: 110px;
overflow: hidden;}
.Brief .bd ul{height:107px;overflow: hidden ;}
.Brief .bd ul li{ line-height:18px; background:url(images/dot.gif) no-repeat 0px 8px; padding-left:10px; padding-bottom:6px;}
.Brief .bd ul li a,.Brief .bd ul li a:link,.Brief .bd ul li a:visited{ color:#638c9c; font-weight:bold;}
.Brief .bd ul li a:hover{ color:#F00;font-weight:bold;}
/*Video*/
.Video{ border:1px solid #ccc; border-top:3px solid #70787c; background-color:#f8f8f8;}
.Video .hd{ line-height:30px; padding-left:10px;}
.Video .hd h3 a,.Video .hd h3 a:link,.Video .hd h3 a:visited{ font-size:14px;}
.Video .hd h3 em{ color:#c40405;font:"Times New Roman", Times, serif; font-style:normal;}
.Video .bd{ padding:10px; height:266px; position:relative; padding-top:2px;overflow: hidden;}
.Video .bd ul{ display:block; border:1px solid #ccc; padding:3px; padding-bottom:8px; background-color:#fff;overflow: hidden;height:255px;}
.Video .bd .videoPic a{ position:absolute; top:66px; left:120px;background:url(images/videoPic.png) no-repeat; width:40px; height:40px; cursor:pointer;}

.Video .bd li{padding-bottom:10px;background: url(images/dot2.gif) no-repeat 0px 8px;padding-left:10px;}
.Video .bd li.first{font-weight: bold;padding: 5px 0;background: none; position: relative;}
.Video .bd li.first i{position:absolute; top:66px; left:50%;margin-left:-25px;background:url(images/media_player.png) no-repeat; width:50px; height:50px;z-index:99;}
/*Most*/
.Most{ border:1px solid #ccc; background-color:#f8f8f8;}
.Most .hd{ line-height:30px; height:30px; padding-left:10px;}
.Most .hd h3{ float:left; font-size:14px;border-left:1px solid #ccc;border-right:1px solid #ccc;padding-left:14px; padding-right:14px; border-bottom:1px solid #ccc; cursor:pointer;}
.Most .hd h3.on{  border-bottom:none; border:none;}
.Most .bd{ padding:10px;}
.Most .bd ul{height: 200px;overflow: hidden ;}
.Most .bd ul li{ line-height:20px;background:url(images/dot2.gif) no-repeat 0px 8px;padding-left:10px; padding-bottom:6px;}
/*slideBox-news*/
.slideBox-news{ position:relative; height:286px; float:left; width:400px;}
.slideBox-news .slideNav{top:240px; height: 20px; overflow: hidden;position: absolute; right: 10px; z-index: 1;}
.slideBox-news .slideNav li{ float:left; background-color:#333; width:14px; height:14px;  margin-left:4px; cursor:pointer;}
.slideBox-news .slideNav li a{color:#333; font-size:0px;}
.slideBox-news .slideNav li.on{background-color:#990000;}
.slideBox-news .slideNav li.on a{color:#990000; font-size:0px;}
.slideBox-news .slideCon a{ line-height:30px; font-weight:bold;}
.slideBox-news .pe_u_thumb_title{line-height:30px; height:30px;overflow:hidden;}
/*fousR*/
.fousR{ float:right; width:260px; height:286px;}
.fousR .list_title a,.fousR .list_title a:link,.fousR .list_title a:visited{ line-height:22px; font-size:14px; color:#8e121b; font-weight:bold;}
.fousR .list_title a:hover{ line-height:22px; font-size:14px; color:#C00; font-weight:bold;}
.fousR .list_intro{ line-height:21px; font-size:14px; border-bottom:1px dashed #ddd; border-top:1px dashed #ddd; padding-top:8px; padding-bottom:10px; margin-top:6px;}
.fousR .readMore a,.fousR .readMore a:link,.fousR .readMore a:visited{ line-height:24px; color:#8e121b;}
.fousR .readMore a:hover{line-height:24px; color:#F00;}
/*contentA*/
.contentA{ border-top:6px solid #000; clear:both; height:100%;}
.contentA .contentAr{ width:220px; float:right; margin-top:10px; display:inline;}
.contentA .contentAr1 .hd{ background-color:#313741; height:34px; line-height:34px; padding-left:10px;}
.contentA .contentAr1 .hd h3 a,.contentA .contentAr1 .hd h3 a:link,.contentA .contentAr1 .hd h3 a:visited{ font-size:14px; color:#fff; font-style:italic;}
.contentA .contentAr1 .bd{background-color: #747d8c;padding: 10px;height: 280px;overflow: hidden;}
.contentA .contentAr1 .bd ul{height: 280px;overflow: hidden;}
.contentA .contentAr1 .bd ul li{ line-height:20px; padding-bottom:9px;}
.contentA .contentAr1 .bd ul li a,.contentA .contentAr .bd ul li a:link,k.contentA .contentAr .bd ul li a:visited{ color:#fff;}
.contentA .contentAr1 .bd ul li a:hover{ color:#e9fabb;}
.contentA .contentAr2 .bd{background-color:#666;}
.contentA .contentAr2 .hd{ background-color:#424242;background:url(images/Brbg2.gif) repeat;}
.contentA .contentAm{width:200px; margin-right:10px; float:right;margin-top:10px;background:url(images/line.gif) repeat-y right; padding-left:10px; padding-right:10px;display:inline;}
.contentA .contentAm .box,.contentA .contentAl .box{height: 315px;overflow: hidden ;}
.contentA .contentAm .box ul.list,.contentA .contentAl .box ul.list{height:155px;overflow: hidden ;*height:150px;}
.box h3{ line-height:30px; color:#666;}
.box h3 a,.box h3 a:link,.box h3 a:visited{ color:#555;}
.box h3 a:hover{ color:#F00;}
.box h3 em{ font-style:normal; color:#C00;}
.box .list .list_title a,.box .list .list_title a:link,.box .list .list_title a:visited{line-height: 18px; font-size:14px; color:#000; font-weight:bold;}
.box .list .list_title a:hover{font-size:14px; color:#F00; font-weight:bold;}
.box .list .list_intro{padding-top: 2px;
height: 112px;
overflow: hidden;
color: #666;
line-height: 16px;}
.boxTop{ margin-top:10px; padding-top:20px; background:url(images/linetop.gif) repeat-x top;}
.contentA .contentAl{width:200px; margin-right:10px; float:left;margin-top:10px;background:url(images/line.gif) repeat-y right; padding-right:10px;display:inline;}
.contentA .picA{width:190px; height:125px;overflow:hidden;}
.contentB{ margin-top:10px;border-top:6px solid #000; clear:both; height:100%;}
.contentB .hd { height:5px; line-height:30px; center; padding-bottom:6px; padding-top:6px;}
.contentB .hd span{ float:right;}
.contentB .hd h3{ font-size:16px;}
.contentBr{ float:right; width:230px; display:inline; margin-left:10px;}
.contentBr .hdd h4 a,.contentBr .hdd h4 a:link,.contentBr .hdd h4 a:visited{ color:#666; font-weight:normal; }
.contentBr .hdd h4 a:hover{ color:#C00; font-weight:normal;}
.contentBr .bdd ul li{padding-top: 8px;line-height: 16px;max-height:65px;*height:65px;overflow:hidden;}
.contentBr .infList{height: 100px; overflow: hidden;}
.contentBr .bdd .list_title a,.contentBr .bdd .list_title a:link,.contentBr .bdd .list_title a:visited{ font-weight:bold;font-family:Georgia, "Times New Roman", Times, serif;}
.contentBr .bdd .list_intro{ color:#666;}
.contentBm{ float:right;width:200px;}
.contentBl{ float:right; margin-right:10px; padding-right:20px;background:url(images/bookline.gif) repeat-y right; width:230px; height:310px; }
.contentBl .infPic{ }
.contentBl .infPic li{padding-top: 8px;
margin-bottom: 10px;
height: 128px;
overflow: hidden;}
.contentBl .infPic li .tit{margin-bottom:5px;}
.contentBl .infPic li .intro{line-height: 18px;
color: #666;
max-height: 90px;
overflow: hidden;}
.contentPic{float: left;  width:160px; height:320px; }
.contentPic li{text-align:center;}
.contentPic img{width:100px; height:145px;margin:0 auto 10px; }
.contentPic span{display: none;}
.contentBl  h4 a,.contentBl  h4 a:link,.contentBl h4 a:visited{ color:#666; font-weight:normal; }
.contentBl  h4 a:hover{ color:#C00; font-weight:normal;}
.contentBr h4.culture{padding-top: 15px;margin-top: 5px;background: url(images/linetop.gif) repeat-x top;}
.contentBr .infPic .pe_u_thumb_title{ line-height:16px;ont-family:Georgia, "Times New Roman", Times, serif; color:#666;}
.contentBr .infPic .pe_u_thumb_title p{ padding-top:6px;}
.contentBl .infPic .tit a,.contentBl .infPic .tit a:link,.contentBl .infPic .tit a:visited{font-weight:bold;font-family:Georgia, "Times New Roman", Times, serif; }
.contentBr .infList li{ line-height:18px; padding-left:10px; background:url(images/dot3.gif) no-repeat 0px 10px; margin-top:4px;}
.contentBr .infList li a,.contentBr .infList li a:link,.contentBr .infList li a:visited{ color:#5c5c5c;}
.contentBr .infList li a:hover{ color:#C00;}

/*footer*/
#footer{ background-color:#777; padding:20px; clear:both; font-family:Georgia, "Times New Roman", Times, serif; margin-top:10px;}
.ftBoxr{ float:right; width:230px;}
.ftBoxSame .hd{ line-height:30px; font-weight:bold;}
.ftBoxSame .bd ul li{padding-bottom: 10px;}
.ftBoxSame .bd ul li a,.ftBoxSame .bd ul li a:link,.ftBoxSame .bd ul li a:visited{ color:#fdfdfd; line-height:12px;}
.ftBoxSame .bd ul li a:hover{ color:#FF6;}
.ftBox3 .hd{ }
.ftline{background:url(images/ftline.gif) repeat-x top; line-height:30px; color:#fff;}

.path{line-height: 30px;height: 30px}
.path .path-home ,.path em{display: inline;height: 30px;font-style: normal;}
.path .path-home{float: left;width: 30px;height: 30px;background: url(images/path-home.png) center center no-repeat;}

/*phots*/
.phots{ clear:both; margin-top:10px;}
.phots .hd{ border-top:4px solid #666; line-height:30px; height:30px; background:url(images/linetop.gif) repeat-x center;}
.phots .hd span{ float:right; padding-right:10px;}
.phots .hd h3{ font-size:16px; padding-left:10px;}
.phots .hd h3 em{ color:#C40405; font-size:14px;}
.phots .bd{ padding:10px; background-color:#ccc;}
.visual {   
    clear: both;
    height: 407px;
    margin-top: 10px;
    position: relative;
}
.visual p.tit, .visual a, .visual a img, .visual a p ,.visual li{
    position: absolute;
}
.visual p.tit {
    left: -1px;
    top: 20px;
}
.visual a {
    border: medium none;
    display: block;
    text-decoration: none !important;
    top: 1px;
}
.visual a p {
    border: medium none;
    text-decoration: none;
}
#v1, #v1 img {
    height: 200px;
    width: 330px;
}
#v1, #v2 {
    left: 0px;
}
#v2, #v3 {
    height: 200px;
    top: 206px;
    width: 163px;
}
#v3 {
    left: 168px;
}
#v4, #v5,#v7 {
    right: 0px;
}
#v7{top:138px;}
#v4, #v4 img,#v7, #v7 img {
    height: 130px;
    width: 260px;
}
#v5 {
    height: 131px; overflow:hidden;
    top: 275px;
    width: 260px;
}
#v6 {
    height: 405px;
    left:336px;
    width: 359px;
}
#v2 img, #v3 img {
    height: 200px;
    width: 163px;
}
#v5 img {
    /*height: 131px;*/
    width: 260px;
}
#v6 img {
    height: 405px;
    width: 359px;
}
.visual a p {
    background-color: #FFFFFF;
    bottom: 0;
    color: #303537;
    display: none;
    font-size: 14px;
    font-weight: bold;
    height: 0;
    line-height: 37px;
    opacity: 0.6;
    text-align: center;
    width: 100%;
    z-index: 10;
}
.visual a#v2 p, .visual a#v3 p {
    font-size: 12px;
}
.culture a{color:#666;}
.e-paper{margin-bottom: 10px;background:url(images/epaper_bg.jpg) no-repeat 0 0;width: 185px;height:278px;overflow: hidden;padding:15px 28px 16px 77px;}
.e-paper a{width: 185px;height: 278px;display: block;overflow: hidden;}
.e-paper a img{width: 185px;height: 278px;}

.Publications-list li{padding:5px 0 5px 15px;background:url(images/dot2.gif) no-repeat 2px 11px;}
.Publications-list a{color:#666;}
.Publications-list a:hover{color:#f00;}


.artList li .tit{ font-size:14px; font-weight:bold; line-height:30px;color: #0056a6;}
#content .side .sideCont h3.about-list-title{font-size:14px; font-weight:bold; line-height:30px;color: #0056a6;text-align: left;}
.artList li .tit a{color: #0056a6;}
.artList li .tit a:hover{color: #c00;}
.artList li .intro{ color:#222;}
.artList li{ line-height:18px; border-bottom:1px solid #ddd; padding-bottom:10px; padding-top:10px;background:url(images/new_08.gif) no-repeat 0px 24px; padding-left:14px;}